Subject: accurate distances (was: My first attempt to write Lojban

From: Invent Yourself <[email-masked]>
Date: Sat, 15 Sep 2001 18:00:24 -0400 (EDT)

On Sat, 15 Sep 2001, Rob Speer wrote:

> On Sat, Sep 15, 2001 at 05:17:00PM -0000, [email-masked] wrote:
> > By the way how does one express spatial and temporal distances; eg,
> > 30 minutes before, 15 years after, 50 meters left, and 30 meters
> > south. I looked at a few of the gismu for direction and none of them
> > seem to have a place for distance.
>
> If you want to express a reference point for the spatial/temporal direction,
> though, you have to use termsets, which are ugly and only barely explained in
> the two examples of them that the Book gives.
>
> "We will meet 15 years after today" (being more explicit):
> mi'o simpenmi ba nu'i le cabdei lu'a lo nanca be li pamu

This is clearly a spot that needs some research and possibly an x-cmavo.

-----
A Nationalist is a Globalist who's city has been bombed.